# The default Java networkaddress TTL is 30 seconds. Since the Load engine
# has a configurable TTL, which acts as a polling frequency for the JVM
# cache. Thus, we set the JVM cache short to ensure responsive reflection
# of address changes once the user configured VU cache has expired.
networkaddress.cache.ttl=2
